Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.resources.client
Interface TextResourceCallback

All Superinterfaces:
  ResourceCallback<TextResource>

Deprecated. use `ResourceCallback` directly

    @Deprecated
    public interface TextResourceCallback

extends ResourceCallback<TextResource>

A callback used when loading external text resources.

Method Summary

Methods inherited from interface com.google.gwt.resources.client.ResourceCallback
`onError, onSuccess`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD